.megamenu_container {
	width:1200px;
	position:relative;
	z-index:2;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
}
a#megamenu-button-mobile {
			background-image:url("../jawaharlal-nehru-institute-of-arts-and-science-images/menu-down.png");
			background-repeat: no-repeat;
			background-position:98% 13px;
			padding:12px 20px 12px 0;
			color: #FF9;
			text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
			text-transform:uppercase;
			font-weight:700;
			box-shadow:none;
			display:none;
			text-decoration:none;
}
a#megamenu-button-mobile.active {
			background-image:url("../jawaharlal-nehru-institute-of-arts-and-science-images/menu-up.png");
			background-position:98% 11px;
			box-shadow:none;
}			
@media (min-width: 980px) and (max-width: 1200px) {
.megamenu_container {
		width:970px;
		margin:auto;
		left:auto;
		top:auto;
	}
}
@media only screen and (max-width: 980px) {
a#megamenu-button-mobile {display:block; padding-left:10px;}
.megamenu_container {
	width:755px;
	height:auto;
	margin:auto;
	position:relative;
	left:auto;
	top:auto;
}
}
@media only screen and (max-width: 767px) {	
.megamenu_container{
	width:100%;
	margin:auto;
	left:auto;
	top:auto;
	}
}
